## signon-ui 0.4+bzr46-0precise2newyork1

=== debian/changelog ===
signon-ui (0.4+bzr46-0precise2newyork1) precise; urgency=low

  [ Ricardo Mendoza ]
  * Local newyork changes
    - Modify unauthenticated account notification text to correctly
      represent System Settings menu and Online Accounts naming.

  [ Martin Mrazik QA ]
  * Auto build.

 -- Martin Mrazik QA <martin.mrazik+qa@canonical.com>  Thu, 26 Jul 2012 01:06:27 +0000

signon-ui (0.4+bzr46-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:53:26 -0400

signon-ui (0.4+bzr46-0precise1) precise; urgency=low

  * new snapshot tag 0.4+bzr46

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 01 Jun 2012 14:43:03 -0400

signon-ui (0.3+bzr43-0precise1) precise; urgency=low

  * new snapshot tag 0.3+bzr43

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 04 Apr 2012 15:03:37 -0400

signon-ui (0.3+bzr34-0precise2) precise; urgency=low

  * rebased on trunk

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 12:01:03 -0400

signon-ui (0.3+bzr34-0precise1) precise; urgency=low

  * new snapshot tag 0.3+bzr40

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Mar 2012 14:34:00 -0400

signon-ui (0.2+bzr37-0precise1) precise; urgency=low

  * New snapshot r37

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 12:27:12 -0400

signon-ui (0.2-0precise2) precise; urgency=low

  * debian/control
    - added build depends on libx11-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jan 2012 12:55:17 -0500

signon-ui (0.2-0precise1) precise; urgency=low

  * Initial release 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jan 2012 10:32:27 -0500
