=== debian/control ===
Source: signon-ui
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
               pkg-config,
               signon-plugins-dev,
               libaccounts-qt-dev,
               libnotify-dev,
               libx11-dev,
               libsignon-qt-dev,
               libqtwebkit-dev,
               libxext-dev,
               gdb,
               xvfb,
               dbus-test-runner
Standards-Version: 3.9.3
Homepage: https://launchpad.net/online-accounts-signon-ui

Package: signon-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Single Sign-on UI
 UI for the signond Single Signon service
