=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,8 @@
 #export DH_VERBOSE=1
 
 override_dh_install:
+	rm -f debian/*/usr/bin/signon-ui-unittest
 	dh_install --fail-missing
-
-override_dh_auto_test:
 
 %:
 	dh $@
