## signon-ui 0.11

=== debian/changelog ===
signon-ui (0.11-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Do not instantiate invalid QDBusMessages (LP: #1040580)
    - Do not allocate the proxy factory on the 
      stack (LP: #1053444) (LP: #1053454)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 25 Sep 2012 16:47:07 -0400

signon-ui (0.10-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixed proxy support (LP: #1048590)
    - Don't emit an OSD notification when accounts fail to 
      authenticate (LP: #1049140)
  * debian/control
    - build depend on libproxy-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 15:06:38 -0400

signon-ui (0.9-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Early terminate successful requests with no UI (LP: #1049207)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 12 Sep 2012 09:36:58 -0400

signon-ui (0.8-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Successfully terminate the browser request as soon as we are requested
      to load the final URL.  This fixes spawning a bunch of instances of 
      external browser instances (LP: #1048177) (LP: #1047588)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Sep 2012 09:08:27 -0400

signon-ui (0.7-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - protect webkit from untrusted content, only allow https (LP: #1039084)
  * -debian/patches/unit_tests_only.patch, merged upstream 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Sep 2012 09:33:56 -0400

signon-ui (0.6-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:53:56 -0400
