=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                signon-plugins-dev,
                libaccounts-qt-dev,
                libnotify-dev,
+               libproxy-dev,
                libx11-dev,
                libsignon-qt-dev,
                libqtwebkit-dev,
