## signon-ui 0.17+15.10.20150810

=== debian/changelog ===
signon-ui (0.17+15.10.20150810-2) unstable; urgency=medium

  * Update copyright file with more dates
  * Remove libgstreamer-plugins-base1.0-dev from Build-Depends
    (Closes: #800536)

 -- Diane Trout <diane@debian.org>  Thu, 15 Oct 2015 10:51:17 -0700

signon-ui (0.17+15.10.20150810-1) unstable; urgency=medium

  * Prepare initial Debian release.
  * Change maintainer to Debian qt-kde team, add myself as uploader
  * Use QT_SELECT=qt5 in rules instead of qt5-default in build-dep
  * Remove ubuntu-specific version number from qtbase5-dev
  * Disable qtlocation5-dev from build-dep as Debian doesn't have it.
  * Add xauth to build-dep needed for tests.
  * Add myself to debian/* debian/copyright
  * Remove signon-ui transitional package as we have never been released
    to Debian.
  * Remove Breaks/Replaces from signon-ui-service as we have never been
    released to Debian
  * Add watch file
  * Add LGPL-2.1-QTexception-1.1 text to debian/copyright

 -- Diane Trout <diane@debian.org>  Mon, 14 Sep 2015 22:06:53 -0700

signon-ui (0.17+15.04.20150410-0ubuntu1) vivid; urgency=medium

  [ Iain Lane ]
  * src/signon.pro: Add 'quick' to the list of Qt modules used; we use
    QQuickView

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 10 Apr 2015 08:47:04 +0000

signon-ui (0.17+14.10.20140916-0ubuntu1) utopic; urgency=low

  [ Colin Watson ]
  * Add versioned Breaks/Replaces on signon-ui to signon-ui-x11 to fix
    upgrades from before 0.17. (LP: #1363352)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 16 Sep 2014 19:07:08 +0000

signon-ui (0.17+14.10.20140814-0ubuntu1) utopic; urgency=low

  [ Ubuntu daily release ]
  * New rebuild forced

  [ Alberto Mardegan ]
  * New release Add signon-ui-service, to fix co-installation with u-s-
    s-o-a. Use Oxide instead of WebKit2 .

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 14 Aug 2014 10:23:08 +0000

signon-ui (0.17+14.10.20140612-0ubuntu1) utopic; urgency=medium

  [ Alberto Mardegan ]
  * Use Oxide instead of WebKit2
  * Add signon-ui-service, to fix co-installation with u-s-s-o-a

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 12 Jun 2014 13:35:05 +0000

signon-ui (0.16+14.10.20140530-0ubuntu1) utopic; urgency=low

  [ Timo Jyrinki ]
  * Depend on libqt5sensors5-dev instead of qtsensors5-dev. (LP:
    #1317885) (LP: #1317885)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 30 May 2014 17:38:39 +0000

signon-ui (0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu2) utopic; urgency=medium

  * debian/control: remove arch constraints in gl/gles build-deps, not needed
    as it follows what Qt uses

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 29 Apr 2014 10:57:43 -0700

signon-ui (0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu1) trusty; urgency=low

  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Mar 2014 15:22:16 +0000

signon-ui (0.16+14.04.20140304.is.0.15+14.04.20131024.2-0ubuntu1) trusty; urgency=medium

  * Reverting as desktop image isn't installable (main/universe
    mismatch) and causing all signon-ui tests on Touch failing

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Mar 2014 12:19:29 +0100

signon-ui (0.16+14.04.20140304-0ubuntu1) trusty; urgency=medium

  [ Alberto Mardegan ]
  * Tag version 0.16.
  * Add an experimental method to get the WebView cookies This is
    intended to be used by the webapps container, in the attempt to
    reduce the number of web logins required to the user.
  * Disable failing test on QtDBus Q_ASSERT See https://bugreports.qt-
    project.org/browse/QTBUG-36475 . (LP: #1271052)

  [ Alexandre Abreu ]
  * Update UA overrides from the most recent ones .

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 04 Mar 2014 15:04:01 +0000

signon-ui (0.15+14.04.20131024.2-0ubuntu1) trusty; urgency=low

  [ Ken VanDine ]
  * Don't limit arch to a fixed set (LP: #1239743) . (LP: #1239743)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 119

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 24 Oct 2013 20:30:36 +0000

signon-ui (0.15+13.10.20131016.2-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * Do not anchor to the osk item (OnScreenKeyboard), as it's not a
    sibling. . (LP: #1238485)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 117

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 16 Oct 2013 14:15:21 +0000

signon-ui (0.15+13.10.20131011-0ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * Use a MainView and pull in the UserAgent logic used in the Browser
    component. Using the correct useragent fixes things like facebook
    suggesting users should install the facebook app for iphone (LP:
    #1235259). (LP: #1235259)
  * Allow overriding the QML files used by placing them in
    /usr/share/signon-ui/qml If there is a webview.qml file in that
    directory, load it instead of using the one built into the
    resources. This is useful for debugging QML only changes on the
    device without needing to rebuild and install signon-ui. It is
    important to note, when overriding them you need to copy include the
    .qml and .js files into that directory. .

  [ Iain Lane ]
  * Allow LIBDIR and LIBEXECDIR to be overridden; install in multiarch
    path; set LIBEXECDIR=LIBDIR .

  [ Alberto Mardegan ]
  * Bump build dependency for XEmbed support .
  * Allow the request to be cancelled from the UI. Clients can provide a
    QML component to be used in order to create the authentication page,
    and this gives them a way to add a cancel button there. (LP:
    #1231691)
  * Let the client override the Page component. . (LP: #1231691)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 115

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 11 Oct 2013 04:33:07 +0000


