=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4
export QT_SELECT=qt5

LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_configure:
	dh_auto_configure -- "CONFIG+=force-foreign-qwindow" \
		"CONFIG+=use-ubuntu-web-view" \
		"HTTP_WARNING_HELP=help:web-credentials/http-warning" \
		"LIBDIR=$(LIBDIR)" \
		"LIBEXECDIR=$(LIBDIR)"

override_dh_install:
	rm -f debian/*/usr/bin/signon-ui-unittest
	dh_install --fail-missing

%:
	dh $@
