=== debian/changelog ===
signon-ui (0.17+16.04.20151125-1) unstable; urgency=medium

  * Team upload.

  [ Diane Trout ]
  * New upstream release.

  [ Pino Toscano ]
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_install, as it is the default for
      dh_missing now
  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Add Rules-Requires-Root: no.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Stop removing signon-ui-unittest, as it is not installed.
  * Use /usr/share/dpkg/architecture.mk to make sure that $DEB_HOST_MULTIARCH
    is always defined.
  * Remove unused build dependencies: gdb, libgl1-mesa-dev | libgl-dev,
    libgles2-mesa-dev | libgles2-dev, libicu-dev, libqt5opengl5-dev,
    libsqlite3-dev, libxext-dev, libxslt1-dev, and libqt5sensors5-dev.
  * Drop old signon-ui breaks/replaces, older than Stretch.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jan 2021 23:22:58 +0100
