=== debian/control ===
Source: signon-ui
Section: gnome
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>
Build-Depends: dbus-test-runner,
               debhelper-compat (= 13),
               libaccounts-qt5-dev,
               libnotify-dev,
               libproxy-dev,
               libqt5webkit5-dev,
               libsignon-qt5-dev,
               libx11-dev,
               pkg-config,
               qtbase5-dev (>= 5.0.2+dfsg1),
               qtdeclarative5-dev,
               signon-plugins-dev,
               xvfb,
               xauth,
Standards-Version: 4.5.1
Homepage: https://launchpad.net/signon-ui
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/signon-ui
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/signon-ui.git

Package: signon-ui-x11
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         signon-ui-service
Description: Single Sign-on UI
 UI for the signond Single Signon service

Package: signon-ui-service
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: D-Bus service file for signon-ui
 This D-Bus service is used to provide a UI for authenticating online accounts.
