=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 #export DH_VERBOSE=1
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 export QT_SELECT=qt5
+
+include /usr/share/dpkg/architecture.mk
 
 LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
@@ -15,9 +17,5 @@
 		"LIBDIR=$(LIBDIR)" \
 		"LIBEXECDIR=$(LIBDIR)"
 
-override_dh_install:
-	rm -f debian/*/usr/bin/signon-ui-unittest
-	dh_install --fail-missing
-
 %:
 	dh $@
