## signon-ui 0.17+git20231016.eef943f

=== debian/changelog ===
signon-ui (0.17+git20231016.eef943f-3) unstable; urgency=medium

  * Team upload.

  * debian/patches:
    + Add 1001_switch-from-unity8-on-mir-to-lomiri-on-wayland.patch. Switch
      from Unity8 / Ubuntu Online Accounts to Lomiri and Lomiri Online Accounts.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Dec 2024 09:17:05 +0100

signon-ui (0.17+git20231016.eef943f-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Limit signon-ui build to architectures where qt6-webengine is
    present.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 30 Nov 2024 18:39:53 +0100

signon-ui (0.17+git20231016.eef943f-1.1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 26 Nov 2024 18:27:03 +0100

signon-ui (0.17+git20231016.eef943f-1) experimental; urgency=medium

  * Team upload.
  * Update packaging to follow the move of the project to its new home in the
    Accounts SSO group on the gitlab.com instance.
  * New upstream git snapshot (git20231016.eef943f).
  * Build against Qt6.
  * Build with hardening=+all build hardening flag.
  * Replace pkg-config with pkgconf.
  * Rename signon-ui-x11 binary package to signon-ui-qt to better
    represent what it does.
  * Bump Standards-Version to 4.7.0, no change required.
  * Make the signon-ui-service package depend on the signon-ui that it uses
    and not the other way round.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 May 2024 21:55:04 +0200
