=== debian/control ===
Source: signon-ui
Section: gnome
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>
Build-Depends: dbus-test-runner <!nocheck>,
               debhelper-compat (= 13),
               libaccounts-qt6-dev,
               libnotify-dev,
               libproxy-dev,
               qt6-webengine-dev,
               libsignon-qt6-dev,
               pkgconf,
               qmake6,
               qt6-base-dev,
               qt6-declarative-dev,
               signon-plugins-dev (>= 8.61+git20231015.c8ad982~),
               xvfb <!nocheck>,
               xauth <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/accounts-sso/signon-ui
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/signon-ui
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/signon-ui.git

Package: signon-ui-qt
Architecture: amd64 arm64 armhf i386
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: signon-ui-x11
Replaces: signon-ui-x11
Provides: signon-ui
Description: single Sign-on UI based on Qt
 Qt-based UI for the signond Single Signon service.

Package: signon-ui-service
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         signon-ui-qt | signon-ui,
Description: D-Bus service file for signon-ui
 This D-Bus service is used to provide a UI for authenticating online accounts.
