## signon-ui 0.18~nicofee20240222

=== debian/changelog ===
signon-ui (0.18~nicofee20240222-0zneon+24.04+noble+release+build2) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 22:36:47 +0000

signon-ui (0.18~nicofee20240222-0neon) noble; urgency=medium

  * OMG

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 22 Feb 2024 15:56:26 +0000

signon-ui (0.17+18.04.20171027+really20160406-0neon) jammy; urgency=medium

  * Rebuild of 0.17+18.04.20160406-0ubuntu1 source with upstream patches
    from gitlab that gets rid of webkit and uses webengine instead.

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 04 Oct 2023 11:09:12 +1000

signon-ui (0.17+16.04.20151125-0neon) jammy; urgency=medium

  * Remove build dependency on qt5-default, which no longer exists
    (LP: #1921781).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 06 Apr 2021 23:43:03 -0400

signon-ui (0.17+18.04.20171027+really20160406-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:25:35 +0100

signon-ui (0.17+18.04.20171027+really20160406-0ubuntu1) bionic; urgency=medium

  * Rebuild of 0.17+16.04.20160406-0ubuntu1 source. Versions later than
    this crash when trying to add a Google account in KDE
    systemsettings. An upstream solution requires unimplemented changes
    to KDE Kaccounts KCM, so for now revert to last good working
    version. (LP: #1727811)
  * Re-drop build dependency on libgstreamer-plugins-base0.10-dev
  * Re-drop transitional signon-ui package (package was renamed for Utopic)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 27 Oct 2017 15:57:25 +0100

signon-ui (0.17+16.04.20160406-0ubuntu1) xenial; urgency=medium

  [ Alberto Mardegan ]
  * Update Ubuntu.Web backend, make it the default on Unity (LP:
    #1547647)

 -- David Barth <david.barth@canonical.com>  Wed, 06 Apr 2016 09:17:36 +0000

signon-ui (0.17+16.04.20151125-0ubuntu1) xenial; urgency=medium

  [ Alberto Mardegan ]
  * Strip trailing "/" when comparing URLs (LP: #1173926)

  [ CI Train Bot ]
  * New rebuild forced.

 -- David Barth <david.barth@canonical.com>  Wed, 25 Nov 2015 16:34:10 +0000

signon-ui (0.17+15.10.20150810-0ubuntu1) wily; urgency=medium

  [ Alberto Mardegan ]
  * Fix portability to non-X11 platforms (LP: #1473422, #1473423)

 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 10 Aug 2015 08:37:45 +0000

signon-ui (0.17+15.04.20150410-0ubuntu2~gcc5.1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 18:39:20 +0200
