=== debian/control ===
Source: signon-ui
Section: gnome
Priority: optional
Build-Depends: dbus-test-runner,
               debhelper-compat (= 13),
               gdb,
               libaccounts-qt6-dev,
               libgl1-mesa-dev | libgl-dev,
               libgles2-mesa-dev | libgles2-dev,
               libicu-dev,
               libnotify-dev,
               libproxy-dev,
               libsignon-qt6-dev,
               libsqlite3-dev,
               libx11-dev,
               libxext-dev,
               libxslt1-dev,
               pkg-config,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev,
               signon-plugins-dev,
               xvfb
Standards-Version: 4.6.2
Homepage: https://launchpad.net/signon-ui
Vcs-Bzr: https://code.launchpad.net/~online-accounts/signon-ui/trunk
Vcs-Git: https://invent.kde.org/neon/backports-noble/signon-ui-noble.git
Vcs-Browser: https://invent.kde.org/neon/backports-noble/signon-ui-noble
Maintainer: Neon CI <neon@kde.org>

Package: signon-ui-x11
Architecture: any
Depends: signon-ui-service, ${misc:Depends}, ${shlibs:Depends}
Breaks: signon-ui (<< 0.17)
Replaces: signon-ui (<< 0.17)
Description: Single Sign-on UI
 UI for the signond Single Signon service

Package: signon-ui-service
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: signon-ui (<< 0.17), ubuntu-system-settings-online-accounts (<< 0.4)
Replaces: signon-ui (<< 0.17), ubuntu-system-settings-online-accounts (<< 0.4)
Description: D-Bus service file for signon-ui
 This D-Bus service is used to provide a UI for authenticating online accounts.
