=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

# This has to be exported to make some magic below work.
export DH_OPTIONS
export QMAKE_LIBDIR=/usr/lib
export QT_SELECT=qt6
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/architecture.mk

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	mkdir -p build6 && cd build6 && QT_SELECT=6 qmake6 ../ LIBDIR+=/usr/lib/$(DEB_HOST_MULTIARCH) \
	CONFIG+=enable-p2p \
	DEFINES+=QT_NO_DEBUG_OUTPUT

override_dh_auto_build:
	cd build6 &&  make

override_dh_auto_install:
	cd build6 && make install INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_install:
	cd /workspace/build && dh_install
