=== debian/watch ===
version=4
http://archive.ubuntu.com/ubuntu/pool/universe/s/signon-ui/ signon-ui_(.+).orig.tar.(?:gz|xz|bz2)
